Classes | Namespaces
EBOOKOutputElements.cpp File Reference
`#include "EBOOKOutputElements.h"`

## Classes
class | libebook::EBOOKOutputElement

## Namespaces
namespace | libebook

## Variable Documentation

## ◆ m_footer

int m_footer
| private

## ◆ m_footerFirst

int m_footerFirst
| private

## ◆ m_footerLast

int m_footerLast
| private

## ◆ m_footerLeft

int m_footerLeft
| private

## ◆ m_header

int m_header
| private

## ◆ m_headerFirst

int m_headerFirst
| private

## ◆ m_headerLast

int m_headerLast
| private

## ◆ m_headerLeft

int m_headerLeft
| private

## ◆ m_propList

librevenge::RVNGPropertyList m_propList
| private

## ◆ m_text

librevenge::RVNGString m_text
| private